uuid: b981ef59-bac0-4706-8ab2-5142b852f287
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_workshops_darstellung
    - rbag.veranstaltung_type.standardveranstaltung
id: veranstaltung.standardveranstaltung.field_workshops_darstellung
field_name: field_workshops_darstellung
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Workshops (Darstellung)'
description: 'Hier können Workshops eingetragen werden, die auf der Veranstaltungsseite angezeigt werden.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:workshop'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
